@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v50-latin-500.eot');
    src: url('../fonts/roboto-v50-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v50-latin-500.woff2') format('woff2'), url('../fonts/roboto-v50-latin-500.woff') format('woff'), url('../fonts/roboto-v50-latin-500.ttf') format('truetype'), url('../fonts/roboto-v50-latin-500.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background-color: #fff;
    position: relative;
}

header {
    background: #f5f5f5;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner {
    width: 495px;
    position: relative;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38%;
}

article {
    padding: 32px 0 35px 25px;
    display: flex;
    justify-content: space-between;
}

.left {
    width: 440px;
}

.left h3 {
    margin-top: 10px;
}

.left p {
    text-align: justify;
}

.right {
    width: 303px;
    background: #f1f1f1;
    padding: 16px 20px 2px;
}

footer {
    display: flex;
    justify-content: flex-end;
}

.footer-left {
    position: absolute;
    bottom: 54px;
    left: 25px;
    width: 440px;
}

.footer-right {
    width: 340px;
}

.footer-right p {
    font-size: 17px;
}

.link {
    transform: scale(1) rotate(358deg) translateX(1px) skewX(1deg);
}

.link a {
    color: #5c267a !important
}

.bottom {
    background: url('../images/background-bottom.jpg') no-repeat;
    height: 51px;
    padding: 20px 38px 10px 0;
    width: 340px
}

.bottom p {
    text-align: right;
    font-weight: 500;
    color: #fff;
}

.iconlist li {
    margin-bottom: 12px;
}

p:not(:first-of-type) {
    margin-top: 15px;
}

h1 {
    font-size: 22px;
    line-height: 1.2;
    margin: 20px 0;
    color: #009bdc;
    text-align: center;
}

h1 span {
    font-weight: 400;
    font-size: 15px;
    display: block;
}

h2 {
    font-size: 30px;
    line-height: 1;
    background: rgba(255, 255, 255, 0.73);
    padding: 6px 20px 6px 25px;
    color: #009bdc;
    position: absolute;
    bottom: 15px;
    left: 0;
}

h3 {
    font-size: 16px;
    line-height: 20px;
}

ul {
    list-style: none;
    padding: 10px 0 16px;
}

ul li {
    background: url(../images/icon.jpg) 0 4px no-repeat;
    padding-left: 19px;
}

ul li ul {
    list-style: none;
    padding: 0 0 0 15px;
}

ul li ul li {
    padding-left: 24px;
    background: none;
    margin-top: 3px;
}

ul li li:before {
    content: "\2022";
    color: #009bdc;
    float: left;
    font-size: 23px;
    text-indent: -24px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:800px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    article {
        padding: 16px 0 122px 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    :is(.banner, .left, .footer-left) {
        width: 56%;
    }

    :is(.logo, .right) {
        width: 41%;
    }

    .left p {
        text-align: left;
    }

    .right {
        padding: 16px
    }

    .footer-left {
        left: 16px
    }

    h2 {
        font-size: 22px
    }
}

@media only screen and (max-width:640px) {
    header {
        flex-direction: column-reverse;
    }

    .logo {
        padding: 16px;
    }

    :is(.banner, .logo, .footer-left, .left, .right) {
        width: auto;
    }

    h2 {
        font-size: 5vw;
    }

    article {
        display: block;
        padding: 0
    }

    .left {
        padding: 16px
    }

    footer {
        display: block;
        padding: 16px
    }

    .footer-left {
        position: static;
    }

    .footer-right {
        width: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        margin-top: 20px
    }

    h1 {
        font-size: 19px
    }

    .bottom {
        margin: 0 -16px -16px
    }
}

@media only screen and (max-width:340px) {
    .bottom {
        width: 100%;
    }

    ul li ul {
        padding-left: 0;
    }
}